@media (min-width:0px) and (max-width:4500px){

.hiddenpop { height: 900px;}
}
@media (min-width:0px) and (max-width:2500px){
.divtabs{
margin-right:30%

}
.category .mason .block.c1,.category .mason .block.c6{ height: 625px; }
.category .mason .block.c4,.category .mason .block.c7 { height: 620px;}
}
@media (min-width:0px) and (max-width:2500px){

.category .mason .block.c1,.category .mason .block.c6{ height: 625px; }
.category .mason .block.c4,.category .mason .block.c7 { height: 620px;}

.hiddenpop .right .title {
    padding-top: 150px;}
.hiddenpop { height: 900px;}
}
@media (min-width:0px) and (max-width:2400px){
.category .mason .block.c1,.category .mason .block.c6 {
    height: 484px;}

}
@media (min-width:0px) and (max-width:2370px){
.category .mason .block.c4, .category .mason .block.c7 {
    height: 484px;}}
@media (min-width:0px) and (max-width:2200px){
.divtabs {
    margin-top: 90px;
    width: 500px;
    /* margin-right: -160px; */
    margin-right: 7%;
}
}
@media (min-width:0px) and (max-width:2000px){
.single-post .w50{
width:55%
}
.single-post .content{
float:right;
width:45%;
}
.divtabs {
    margin-top: 191px;
    width: 450px;
    margin-right: 35%;
}
.hiddenpop .right .title {
    padding-top: 150px;}
.hiddenpop { height: 900px;}
}

@media (min-width:0px) and (max-width:1775px){

.single-cat_items .content{width:40%;}
.hiddenpop .right .title {
    padding-top: 150px;}
.hiddenpop { height: 900px;}

.home_blocks {height: 840px;}
.home_blocks .top_block {height: 420px;}
.home_blocks .bottom_block {height: 420px;}

}
@media (min-width:0px) and (max-width:1770px){
.single-cat_items .w50{
width:900px;
}
}
@media (min-width:0px) and (max-width:1700px){
ul.slickslide .slick-list {
max-height:470px;
}
.slickslide:before {
    bottom: 138px;
}
.slickslide .slick-arrow{
    bottom: 138px;
}
    .filters{width: 100%;}

}

@media (min-width:0px) and (max-width:1600px){
                 .und_foot .width{width: 100%;}       }
@media (min-width:0px) and (max-width:1450px){
.inlines{    clear: both;

    margin-top: 40px;
    padding: 20px;
    width: 100%;}
.category_single{
margin-right:0px;
}
.single-post .content {width: 40%;}
.mason .block.c1{width: -webkit-calc(70% - 12px);width:-o-calc(70% - 12px);width:calc(70% - 12px);height:345px;}
.mason .block.c2{width: -webkit-calc(30% - 12px);width:-o-calc(30% - 12px);width:calc(30% - 12px);height:236px;}
.mason .block.c3{width: -webkit-calc(70% - 12px);width:-o-calc(70% - 12px);width:calc(70% - 12px);height:236px; }
.mason .block.c4{width: -webkit-calc(30% - 12px);width:-o-calc(30% - 12px);width:calc(30% - 12px);height:341px;}
.mason .block.c6{width: -webkit-calc(70% - 12px);width:-o-calc(70% - 12px);width:calc(70% - 12px);height:345px;}
.mason .block.c5{width: -webkit-calc(30% - 12px);width:-o-calc(30% - 12px);width:calc(30% - 12px);height:236px;}
.mason .block.c8{width: -webkit-calc(70% - 12px);width:-o-calc(70% - 12px);width:calc(70% - 12px);height:236px; }
.mason .block.c7{width: -webkit-calc(30% - 12px);width:-o-calc(30% - 12px);width:calc(30% - 12px);height:341px; }
.single_holder .w50{width:100%}
.single-cat_items .single_holder {padding-top: 100px;}
.single-post .single_holder .w50{width:59%}
.single-cat_items .content {
    width: 100%;
}

}
@media (min-width:0px) and (max-width:1400px){

.logo_column{padding-left:20px;padding-right:20px;}
.mg-target.mg-target-open .slitm {
    width:60%;
    height: 590px;
    float: left;
    overflow: hidden;
}
.mg-target.mg-target-open .right .title{
padding-top: 0px;
}
.mg-target.mg-target-open .right {
    width: 40%;}
.hiddenpop .right .title {
    padding-top: 70px;}
.hiddenpop { height: 590px;}
.widthz{width:100%;}
.site-footer .foot_menu {padding-right: 50px;}
.hiddenpop .right .title{font-size:51px}
.about_us>.title{font-size:48px;font-weight:800;}

.slick-arrow{height: 250px;}

.w555{
top: 70px;
width: 90%;
float: left;
position: relative;}

.home_blocks {height: 800px;}
.home_blocks .top_block {height: 400px;}
.home_blocks .bottom_block {height: 400px;}

}

@media (min-width:0px) and (max-width:1360px){
.inlines{display: block;width:100%;clear: both;padding:26px;}
.category_single{margin-right:0px;}
}
@media (min-width:0px) and (max-width:1300px){
.pnonenub{
width:400px;
height: 80px;
line-height: 80px;
font-size:24px;
text-align: center;
}
.btn_black {

    height: 60px;
    line-height: 36px;
    font-size:24px;
    margin:0 auto;
	width:25%;
}
.pnonenubgold{
width:400px;
font-size:24px;
height: 80px;
line-height: 40px;
text-align: center;
background: #b1902b ;

background: url(../img/logo_f1.png) left 50px no-repeat;

}
.about_us>.title{font-size:40px;font-weight:800;text-align: center;position: absolute;}
.category_single { }

 .hiddenpop .right .title{padding-top:30px;}

}
@media (min-width:0px) and (max-width:1200px){
.itm span {
    color: #fff;
    font-size: 51px;
    font-weight: 800;
    display: inline-block;
    position: absolute;
    bottom: 68px;
    text-align: left;
}
.clients {margin-bottom: 0px;}
.contact_form .form .input_form{width: 80%;margin: 10px;float: none;}
.contact_form .input_submit{width: 180px;}
.info p {font-size:32px;}
.slick-arrow{bottom: 30%;height: 250px;}
}
@media (min-width:0px) and (max-width:1110px){
.slickslide .slick-dots{
display: none !important;
}
.pnonenub{
display: none;
}
.pnonenubgold{
display: none;
}
.divtabs{
	width:300px;
	clear:both}
.single-post .content {
padding-right:20px;
}
.single-post .content .side{
display: none;
}

 .hiddenpop .right .title{padding-top:0px;}
}

@media (min-width:0px) and (max-width:1024px){
.aft {
    position: static;
    top: auto ;
}
/* #menu.navigation{display: none !important;} */
.hiddenpop{
    padding: 27px ; }
.navigation.mobile_menu{
display: none;
background: rgba(0,0,0,0.8);
width:172px;
position: absolute;
top: 52px;right:0;
    padding-bottom: 30px;
}

.single-post .content {
width:100%;
clear:both;
padding-left:20px  ;
}
.single-post .single_holder  .w50{
width:100%;
clear:both;
display: block;
}


.page-template-template-contact .contact_form{
width:100%;
padding-right:30px;
padding-left:30px;
}
.contact_form form{
display: block;
}
div.form p{text-align: center;}
.contact_form label.error {
    position: absolute;
    top: -9px;
    right: 6px;
    color: #fff;
}
.contact_form .input_form_out {position: relative;margin: 0 auto;width: 100%;text-align: center;}
.phones {margin: 50px auto 0;}
.itm span {
    color: #fff;
    font-size: 30px;
    font-weight: 800;
    display: inline-block;
    position: absolute;
    bottom: 68px;
    text-align: left;
}

.itm span:after {
    content: "";
    width: 35px;
    height: 2px;
    background: #fff;
    left: 0px;
    bottom: 0px;
    display: block;
    position: absolute;
}
.hiddenpop {
display: none;
     position: static;
    padding: 27px;
  margin-top: auto;
     margin-bottom: auto;
    opacity: 1;
    visibility: visible;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
 -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background: none;
}
.mfp-content .hiddenpop{
display: block;
margin-top:0px;
 height: auto;
}
.mfp-content .slitm {
    width:80%;
    margin-left:10%;
    max-height: 100%;
    float: left;
    overflow: hidden;
}
.mfp-content .title{
padding-top: 0px;
}
.mfp-content .right {
    width: 100%;}
.hiddenpop .right .title {
    padding-top:20px;
    text-align: right;
    font-size: 24px;
    color: #fff;
}
.mfp-content .hiddenpop .social {display: none;}
.mfp-content .hiddenpop .btn_black{
    background: #fff;
    color: #000;
    width: 153px;
    height: 44px;
    line-height: 44px;
    border:1px solid #000;
    font-size:17px;
    margin: 20px auto;
}
.mfp-content .hiddenpop .right .text_helper {
    font-size: 20px;
    color: #fff;
    text-align: right;
    margin-top: 10px;
    margin-bottom: 10px;
}
.mfp-content .hiddenpop .right .close{display: none;}
.mfp-container{
padding: 0 ;
}
.mfp-content .mfp-close{ top: -60px;right:50%;margin-right:-12.5px;
text-indent: -9999px;
display: block;
width:25px;
height:25px;
background: url(../img/close12.png) center center no-repeat;
}
.slitm .slick-arrow {
width:24px;
height:23px;
top:50%;
margin-top:-12px;
}
.hiddenpop .right{
padding-left:17px;
padding-right:17px;
}
.slitm .slick-arrow:before,.slitm  .slick-arrow:after{
display: none;
}
.slitm .slick-next{background:  url(../img/arr6.png) center center no-repeat;}
.slitm .slick-prev{background: url(../img/arr5.png) center center no-repeat;}
.disc{width:100%;
padding-right:20px;
padding-left:20px;}
.about_us1{padding-top:10px;padding-bottom:10px;height: auto;}
.about_us1:before{content: "";clear: both;display: block}
.about_us1 .text{visibility: visible !important;width:100% !important;
opacity:1 !important;display: block !important;width: 100%;padding-left:40px;padding-right:40px;font-size: 20px;height:144px;overflow: hidden;
padding-bottom:40px;}
.buttmorehome{display: block;}
.about_us1>.title{position: static;height: auto;width:100%;text-align: right;border: none ;background:none;  font-size:29px;
margin-top:0px;padding-left:40px;padding-right:40px;  margin-right: 0px !important;
line-height: 1; }

.top .logo{
width:59px;
height:52px;
margin-left:19px;
background: url(../img/logo1.png) center center no-repeat !important;
}.top {
    background: #000;
    height: 57px;
}

.clients {
    padding-left: 25px;
    padding-right: 25px;
    margin-bottom: 10px;
    height: 130px;
    overflow: hidden;
}
.clients ul{width:auto; display: block; overflow-x: auto;
white-space: nowrap;
word-wrap: normal;}
.clients ul li{display: inline-block}

/* .slideout-menu{
width:178px;
position:  absolute;
background: rgba(0,0,0,0.5);
z-index:50;
} */
/* .slideout-panel{
position: relative;
z-index: 1;
transform:none !important;
height: auto;
} */

.main_menu {
   padding-top: 40%;
   right: 20%;
   display: none;
}
.main_menu li {
    display: list-item;
    width: 200px;
    margin-right: 30px;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    border-bottom: 1px solid #000;
}


#mega-menu-wrap-new_menu .mega-menu-toggle .mega-toggle-block-1::before {font-size: 32px !important;}
.main_menu li a{font-size:20px;font-weight: 300;line-height: 40px;}
.filters{border-bottom: 0px ;border-top: 0px ;margin-top:10px;margin-bottom:10px;}
.filters li:first-child{display: none !important;}
.filters li{    margin-left: 10px;
    margin-right: 10px;}
.filters li a {
    display: inline-block;
    font-size: 20px;
    color: #fff;
    line-height: 33px;
}
.filters li.current-cat a {
    color: #000;
    background: #fff;
    display: block;padding:0px 11px;

}
.category_title h1 {
    font-size: 31px;
    text-align: center;

}
.category_title .breadcrumbs li {
    text-align: center;
    color: #fff;
    font-size: 21px;
    display: inline-block;
}
.category_title .breadcrumbs li a,
.category_title .breadcrumbs a{
    text-align: center;
    color: #fff;
    font-size: 21px;
    display: inline-block;}
.disc {
    font-size: 19px;
    color: #fff;
    line-height: 20px;padding-top:10px;
    margin-top:10px;
    text-align:right;
    height: 50px;
    overflow: hidden;
    position: relative;
    text-align: right;
    border-top:0px;}

.disc:before {
content: "";
display: block;
width: 80%;
height:1px;
width:80%;
background: #fff;
position: absolute;
top:0;
right:10%

}
.buttmorecat{display: block;font-weight: bold;}

.white_back{padding-bottom:10px;}
.post-type-archive-cat_items .breadcrumbs{padding-bottom:20px;}
.mg-rows{padding:5px;}
.category .mason .block.c1{ width: -webkit-calc(100% - 10px);width:-o-calc(100% - 10px);width:calc(100% - 10px);height:384px;}
.category .mason .block.c2{width: -webkit-calc(100% - 10px);width:-o-calc(100% - 10px);width:calc(100% - 10px);height:384px;}
.category .mason .block.c3{width: -webkit-calc(100% - 10px);width:-o-calc(100% - 10px);width:calc(100% - 10px);height:384px;}
.category .mason .block.c4{width: -webkit-calc(100% - 10px);width:-o-calc(100% - 10px);width:calc(100% - 10px);height: 384px;}
.category .mason .block.c6{width: -webkit-calc(100% - 10px);width:-o-calc(100% - 10px);width:calc(100% - 10px);height:384px;}
.category .mason .block.c5{width: -webkit-calc(100% - 10px);width:-o-calc(100% - 10px);width:calc(100% - 10px);height:384px;}
.category .mason .block.c8{width: -webkit-calc(100% - 10px);width:-o-calc(100% - 10px);width:calc(100% - 10px);height:384px;}
.category .mason .block.c7{width: -webkit-calc(100% - 10px);width:-o-calc(100% - 10px);width:calc(100% - 10px);height: 384px;}

.block span .hidden_span,
.category .itm .mask ыpan .hidden_span{display: none;}
.block span, .itm .over span,.category .itm .mask>span{height: auto;line-height: 1;padding-top:10px;padding-bottom:10px;font-size: 15px;}

.category .itm .mask span {
color: #fff;
font-size: 16px;
font-weight: normal;
display: inline-block;
position: absolute;
height: 55px;
line-height: 15px;
right: 0;
text-align: center;
background: rgba(0,0,0,0.8);
border: 1px solid #d2d2d2;
}
}

@media (min-width:0px) and (max-width:850px){
.category_title {
    padding-top: 80px;
}
.hiddendesctop{
display: block;
}
.home_blocks{display: none;}
.site-footer .foot_menu ul li a{font-size: 13px;}
.bmobile{width:200px;height:auto;margin:10px auto 10px;}
.category .itm {
    width: -webkit-calc(100% / 2 - 28px);
    width: -o-calc(100% / 2 - 28px);
    width: calc(100% / 2 - 28px);
    margin: 14px;
    position: relative;
}
.tel{display: none;}
.phone-front{display: none;}
h1.hiddendesctop{font-size:26px;padding-right:20px;border-bottom: 0px ;}

.single .breadcrumbs {
    text-align: right;
    color: #fff;
    padding: 10px 0px 0px 10px;
}
.single .breadcrumbs a,
.single .breadcrumbs li{
font-size: 15px;
}
.site-footer .widthz { text-align: center;}
.site-footer .foot_menu {
    margin: 0 auto;
    display: inline-block;
    vertical-align: top;
    text-align: right;
	width:19%;
	padding:2px;
	line-height: 1.5;
}
.top .lang {
    display: none;
}
.top .tel {
    display: none;
}
.logo_column{margin-top:0;}
.hiddendesctop1{display: block;}
.phonenubber{width:80%;border:2px solid #fff;font-size:28px;height: 90px;margin-right:10%;text-align: center;padding-top:10px;}
.hiddendesctop1 .pnonenubgold1{background: transparent url(../img/arr_down.png) center bottom no-repeat;display: block;border:none;height: 30px;width:80%;margin-right:10%;font-size: 28px;
padding-bottom: 30px;
    padding-bottom: 61px;}
    /* .und_foot.contact_form {padding-top:30px} */

    .und_foot.contact_form  p{font-size:28px;}
    .und_foot.contact_form  p:last-child{font-size:20px;line-height: 50px;}
    .contact_form form,.page-template-template-contact .contact_form form{display: block;}
	.btn_black {font-size: 18px;width:40%;height:40px;}
    .contact_form .input_submit {width: 250px; }
    .top .lang{display: none;}
    .top .tel{display: none;}
    .top .logo{float:left;}
    .top{background: transparent url(../img/logo_mobile.png) left center no-repeat;height: 90px;background-color: #fff;}
    .top:after{display: block;content: "";clear: both;}
    .slickslide{padding-bottom: 0px;}
    .slickslide:before{bottom: 0;}

body{
padding-top:80px;
}
.home_blocks{display: none;}
.itm_holder{margin-top: 0px;}

.category_title{padding-top: 0px;}
.category_description{padding: 25px;line-height: 30px;}
.mobile_header{
	width: 100%;
	position: fixed;
	background: #fffc;
	z-index: 999999;
	height: 100px;
	top: 0;	
}
#menu-toggle span {
  display: block;
  background: #5B2972;
  border-radius: 2px;
}

#menu-toggle {
  width:45px;
  height: 45px;
  position: absolute;
  cursor: pointer;
  right:0;
  top:0;
  float:right;
  margin: 25px 25px ;
}
#menu-toggle * {
  transition: .1s ease-in-out;
  box-sizing: border-box;
}
#menu-toggle:hover {
}
#menu-toggle #hamburger {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 999999;
}
#menu-toggle #hamburger span {
    width: 100%;
    height: 4px;
    position: relative;
    top: 0px;
    left: 8px;
    margin:10px 12px;
	background:#5B2972;
}
#menu-toggle #hamburger span:nth-child(1) {
  transition-delay: .0s;
}
#menu-toggle #hamburger span:nth-child(2) {
  transition-delay: .1s;
}
#menu-toggle #hamburger span:nth-child(3) {
  transition-delay: .2s;
}
#menu-toggle #cross {
  position: absolute;
  height: 100%;
  width: 100%;
  transform: rotate(45deg);

}
#menu-toggle #cross span:nth-child(1) {
  height: 0%;
  width: 2px;
  position: absolute;
     top: 0;
    left: 20px;
  transition-delay: 0s;
}
#menu-toggle #cross span:nth-child(2) {
  width: 0%;
  height: 2px;
  position: absolute;
      top: 19px;
       left: 0px;
  transition-delay: .0s;
}

.slideout-open #menu-toggle #hamburger span {
  width: 0%;
}
.slideout-open #menu-toggle #hamburger span:nth-child(1) {
  transition-delay: 0s;
}
.slideout-open #menu-toggle #hamburger span:nth-child(2) {
  transition-delay: .0s;
}
.slideout-open #menu-toggle #hamburger span:nth-child(3) {
  transition-delay: .0s;
}
.slideout-open #menu-toggle #cross span:nth-child(1) {
  height: 100%;
  transition-delay: .0s;
}
.slideout-open #menu-toggle #cross span:nth-child(2) {
  width: 100%;
  transition-delay: .0s;
}


.slideout-menu {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
  width: 400px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
}

.slideout-panel {
  position: relative;
  z-index: 999;
  padding-top: 20px;

}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#top {display: block;}

.holder{position: inherit;}

#mega-menu-wrap-new_menu .mega-menu-toggle{height: 100px;}

.logo_hedear{position: absolute;z-index: 5;left: 0;}
.logo_hedear img {
height: 50px;
width: 100px;
left: 15px;
position: absolute;
margin: 0 auto;
top: 20px;}


}


@media (min-width:0px) and (max-width:780px){
.category .mason .block.c1{height:300px;}
.category .mason .block.c2{height:300px;}
.category .mason .block.c3{height:300px; }
.category .mason .block.c4{height: 300px;   }
.category .mason .block.c6{height:300px;}
.category .mason .block.c5{height:300px;}
.category .mason .block.c8{height:300px; }
.category .mason .block.c7{height: 300px;  }
.clients {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 10px;
    height: 10px;
    overflow: hidden;
}
.itm,.category .some_items .itm{
	width: -webkit-calc(100% / 1);
	width: -o-calc(100% / 1);
	width: calc(100% / 1);}
.bottom{background: #000;height: 140px;text-align: center;line-height: 90px;}
.clients li img{height:49px;margin-left:60px;margin-right:60px;}
.mfp-content .slitm {
    width:100%;
    margin-left:0px;
    margin-left:0px;margin-right:0px;}
.port_block h1 {
    color: #fff;
    font-size: 39px;
    font-weight: 800;
    display: block;
    border-top: 1px solid #aeaeae;
    border-bottom: 1px solid #aeaeae;
    max-width: -webkit-calc(100% - 20px);
    max-width: -o-calc(100% - 20px);
    max-width: calc(100% - 20px);
    line-height: 54px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.footericons{display: block;position: fixed;bottom:0;
width:100%;left:0;z-index: 999999;}


.bordered {
    padding: 21px 21px;
}
.bordered:before {
    width: -webkit-calc(100% - 42px);
    width: -o-calc(100% - 42px);
    width: calc(100% - 42px);
    height: -webkit-calc(100% - 42px);
    height: calc(100% - 42px);
    height: -o-calc(100% - 42px);
    content: "";
    border: 0;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 21px;
    margin-top: 21px;
}
.itm span {
    color: #fff;
    font-size: 22px;
    bottom: 37px;
    right: 10px;
}
.left_positioned{display: none;}
html[dir="rtl"] #real-accessability{display: block;}
html[dir="rtl"] #real-accessability {
    left: -199px;top:80px;}
real-accessability a#real-accessability-btn {
    background-color: #535353;
    position: absolute;
    width: 36px;
    height: 36px;
    line-height: 44px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
}
html[dir="rtl"] #real-accessability a#real-accessability-btn {
    right: -36px;
    left: auto;
}
real-accessability a#real-accessability-btn:before {display: none;
}
#real-accessability a#real-accessability-btn {
    background: url("../img/a.png") center center no-repeat;
}
#real-accessability a#real-accessability-btn i{display: none;}
.itm span{color: #fff;
color: #fff;
font-size: 16px;
font-weight: 600;
text-align: left;
max-width: 100%;
bottom: 15px;
line-height: 1;
padding-bottom: 7px;
}
.page-template-template-contact .contact_form{padding-top:12px;}
.contact_form h1 {
    font-size: 32px;
    margin-bottom: 28px;
    margin-top: 28px;
	color:#000;
}
.contact_form .info{font-size: 20px;color:#000;}
.contact_form .form .input_form {border-color: #000;color: #000;}

input[type=text].input_form::-webkit-input-placeholder {
	transition: .5s ease;
	color: #000
}
input[type=text].input_form::-moz-placeholder {
	transition: .5s ease;
	color:  #000
}
input[type=text].input_form:-moz-placeholder {
	transition: .5s ease;
	color: #000
}
input[type=text].input_form:-ms-input-placeholder {
	transition: .5s ease;
	color: #000
}


input[type=email].input_form::-webkit-input-placeholder {
	transition: .5s ease;
	color: #000
}
input[type=email].input_form::-moz-placeholder {
	transition: .5s ease;
	color:  #000
}
input[type=email].input_form:-moz-placeholder {
	transition: .5s ease;
	color: #000
}
input[type=email].input_form:-ms-input-placeholder {
	transition: .5s ease;
	color: #000
}

.phones{margin-top:37px}
.contact_form{min-height: 50px;padding-bottom:0px;}

.block span, .itm .over span{min-width:120px;font-size: 20px;    font-weight: 600;}
.contact_form .input_submit{margin: 3%;border: 0;text-align: center;float: none;}
.site-footer{padding-top: 25px;}
.widthz{padding: 5%;}
.slider_text{padding-top: 5px;}
.slider_text:hover{padding-top: 5px;}	
.slider_text h1{font-size: 18px !important;}	
.slider_text h2{font-size: 16px!important;}	
.slider_text p{font-size: 16px!important;}
}
@media (min-width:0px) and (max-width:700px){
.category .itm{overflow: hidden;}
.category .itm img{height: 100%;width:auto;max-width: none;}
.single-cat_items .single_holder{padding-top:25px;}
.single-post .single_holder{padding-top:0px;
   padding-bottom: 0px; }
.single-cat_items .content{padding-left:20px;padding-right:20px;width: 90%;}
.single-cat_items .content .more_button{margin:36px auto 0}
h1.hiddendesctop{padding-top:10px;padding-bottom:10px;}
.single-post .breadcrumbs{padding-bottom:30px;}
.w555{width: 90%;float:left;
    position: relative;max-width:900px;}
.w555 img {width: 100%;}
  }
@media (min-width:0px) and (max-width:600px){

.hiddendesctop1 .bold{font-weight: bold;}
}
@media (min-width:0px) and (max-width:550px){
  .contact_form {
    padding-top: 5px;
    text-align: center;
    min-height: 640px;

  }

.category_single_in .cat_out {
    width: 25%;
    text-align: center;
}
.divtabs{
margin-top:35px;
}
.single .slickslide{
margin:0 auto;
}
.aft {
 position: absolute;
 height: 21px;
 top: auto !important;
 bottom: 10px;
}
.inlines {
    display: block;
    width: 100%;
    clear: both;
    padding: 0px;

   padding-bottom:14px;
}
.category_single {
    width:100%;
float:none;
    border-top:1px solid #fff;
    margin-top:14px;
    padding-top:21px;
}
.single .content p {
    font-size: 19px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.inlines .more_button{
font-size:19px;
font-weight: bold;
}
.slickslideout .pp2 {

    left: 5%;
    margin-left: 15px;
}
.slickslideout .nn2 {

    right: 90%;

}
.slickslideout .slick-arrow{
 height: 21px;
 width:21px;

}
.slitm .slick-arrow:before, .slitm .slick-arrow:after {
    width: 25px !important; min-width:none;
}
.slitm .slick-next:before {
    margin-top: 0px;
    margin-left: 8px;
}

.slitm .slick-next:after {
    margin-top: 18px;
    margin-left: 8px;
}
.slitm .slick-prev:before {
    margin-top: 1px;
    margin-left: -34.5px;
}
.tabs li{
height: 43px;
line-height: 43px;
font-size: 23px;
}
.tabs li:before{
display: block;}
.category .itm .mask span {
color: #fff;
    font-size: 15px;
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: 11px;
    line-height: 17px;
    padding-left: 15px;
    height: auto;
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    left: 9px;
    text-align: center;
    background: rgba(0,0,0,0.8);
    border: 1px solid #d2d2d2;
    min-width: 100px;
    bottom: auto;
}
.hiddendesctop1 .pnonenubgold1{
 margin-top:20px;
 margin-bottom:0px;
}
.textareafooter.phones{
padding-bottom: 0px;
}

.site-footer .foot_menu {

	width:17%;

}



 }
@media (min-width:0px) and (max-width:550px){
.category .mason .block.c1{width:100%;height:220px;margin-right:0px;}
.category .mason .block.c2{width:100%;height:220px;margin-right:0px;}
.category .mason .block.c3{width:100%;height:220px; margin-right:0px;}
.category .mason .block.c4{width:100%;height: 220px;   margin-right:0px;}
.category .mason .block.c6{width:100%;height:220px;margin-right:0px;}
.category .mason .block.c5{width:100%;height:220px;margin-right:0px;}
.category .mason .block.c8{width:100%;height:220px;margin-right:0px; }
.category .mason .block.c7{width:100%;height: 220px;  margin-right:0px; }
.mg-rows{padding-left:10px;padding-right:10px;}
.category .itm {
    width: -webkit-calc(100% / 2 - 10px);
    width: -o-calc(100% / 2 - 10px);
    width: calc(100% / 2 - 10px);
    margin: 5px 5px;
    position: relative;
}
.post-type-archive-cat_items .itm_holder{
padding-left:5px;
padding-top:5px;
padding-bottom:5px;
padding-right:5px;
}
.itm_holder .btn_black {
    margin-right: 5px;
    margin-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: -webkit-calc(100% - 10px);
    width: -o-calc(100% - 10px);
    width: calc(100% - 10px);
}
.category .itm img{width: 100%;height: 100%;}
.slickslide{margin:30px 0 10px;width:100%;}
.aft{width:100%;right:0px;left:0px;}

.w555{width: 80%;float:left;}
.w555 img {width: 100%;}
  }


.desc{
display: none;
}

.mobile{
display: block;
}
.textareafooter p{
font-size: 19px;
line-height: 25px;
}
}
@media (min-width:0px) and (max-width:550px){
.some_items .itm_holder .itm {
    height: 200px;
    overflow: hidden;
	    width: 100%;
}
.some_items .itm_holder .itm img{
    height: 200px;
    overflow: hidden;
}
.itm img{ height: 100%;width:auto}
.site-footer:hover .site-footer_inn{
background: rgba(0,0,0,0.8);
}
.archive.category .category .itm_holder{
padding:5px;
padding-bottom:5px;
}
.category_title .breadcrumbs{margin-top:0px;
margin-bottom:10px;}
.hiddenpop {
    padding: 0px;
}
.port_holder_block{padding-bottom:10px;}
.about_us .text{
font-size:20px;
}
.about_us .text p{
font-size:20px !important;
}
.category .itm .mask  span .hidden_span{display: inline;
padding:0;
height: auto;    line-height: 1;}
}
@media (min-width:0px) and (max-width:520px){

.side{display: none;}
.single-post .content{padding-right:20px;padding-left:20px;}
.tabs li{font-size: 23px;}
.single p{font-size: 19px;}
.contact_form .form .input_form{margin: 2% auto;}
.divtabs{    margin-right: -20px;margin-left: -20px;
    width:-webkit-calc(100% + 40px );width:-o-calc(100% + 40px );width:calc(100% + 40px );}

.cat_out img{max-width:100%;height:auto;}
.category .itm {
    height: 160px;
    overflow: hidden;
}
}

@media (min-width:0px) and (max-width:400px){
.category .itm {
    height: 160px;
    overflow: hidden;
}
}
